<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data>

        <variable
            name="item"
            type="es.verdnatura.presentation.view.feature.roadmap.model.RoadMapTruck" />
    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/item_row_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/verdnatura_black_5"
            android:orientation="horizontal"
            android:paddingStart="@dimen/layout_margin_min"
            android:paddingTop="@dimen/pasilleros_margin_main_menu"
            android:paddingEnd="@dimen/layout_margin_min"
            android:paddingBottom="@dimen/pasilleros_margin_main_menu">


            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="@{String.valueOf(item.etd)}"
                android:textColor="@color/verdnatura_white"
                android:textSize="@dimen/body2" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="@{item.trailerPlate}"
                android:textColor="@color/verdnatura_white"
                android:textSize="@dimen/body2" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="@{item.driverName}"
                android:textColor="@color/verdnatura_white"
                android:textSize="@dimen/body2" />


        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/verdnatura_black_9" />
    </LinearLayout>
</layout>